.chapter-list {/*display: inline;*/
  zoom:1;
  _width:674px;
  _position: relative;
  _top: -1px;
}
.clear {
  clear: both;
}
#content ul.chapter-list {
  margin-top:0;
  margin-bottom:0;
  zoom:1; /*overflow:hidden;*/
}
#content .chapter-list li {
  display:inline;
  background-image: none;
  float:left;
  zoom:1;
  margin-top:0;
  margin-bottom:0;
  zoom:1;
  overflow: hidden;
  padding: 0;
  background-color: none;
  margin-left: 0;
}
#content .chapter-list li a {
  display:block;
  /*zoom:1; broke the site in ie6 */ overflow: hidden;
  font-size: 1.167em;
  border: 1px solid #557b1a;
  background-color: #80aa3a;
  padding: 7px 17px;
  color: #fff !important;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
#content .page-content ol li {
  margin-left: 20px;
}
#content .page-content ul li ol li {
  background:none;
  margin-left: 10px !important;
  padding-left: 0;
}
#content .chapter-list li a:hover {
  background-image:none;
  background-color: #557b1a;
  border-color: #557b1a;
  color:#fff;
}
#content .chapter-list li a.current {
  background-image:none;
  background-color: #557b1a;
  border-color: #557b1a;
  color: #FFF !important;
}
#content .page-content h4,
#content .page-content h5 {
  margin-left: 10px;
  margin-right: 10px;
}
#content .page-content blockquote {
  margin-left: 10px;
  margin-right: 10px;
}
#content .page-content .object-left {
  margin-left: 10px;
}
#content .page-content .object-right {
  margin-right: 10px;
}
#content .page-content table {
  margin:0 10px;
  width: 630px;
}
#content .page-content table.data th p {
  margin: 0;
}
#content .page-content #flvPlayer-wrapper,
#content .page-content #audio-wrapper-small {
  margin:0 100px;
}
#content .page-content p,
#content .mod-bkgrd-div p {
  margin:12px 10px;
}
#content .mod-bkgrd-div ul,
#content .mod-bkgrd-div ol,
#content .mod-bkgrd-div h3 {
  margin-left: 10px;
  margin-right: 10px;
}
#content .primary .page-outer-wrapper h2,
#content .page-outer-wrapper .primary h3 {
  margin: 18px 10px 0;
}
#content .lowerbody {
  margin-top: 20px;
}
#content div.slide-pagination {
  clear: left;
  margin: 12px 10px 0;
  _margin-left: 5px;
  border: 1px solid #557b1a;
  _width: 640px;
  _padding-right: 10px;
  background-color:#fff;
  box-shadow: 2px 2px 1px #80aa3a;
  -moz-box-shadow: 2px 2px 1px #80aa3a;
  -webkit-box-shadow: 2px 2px 1px #80aa3a;
  overflow-y: hidden;
  /*display: inline;*/
float: left;
}
#content div.page-content {
  float: left;
  padding: 10px;
  width: 654px;
}
#content div.page-content h2 {
  margin-left: 0;
  margin-right: 0;
  width: auto;
}
#content .mod-bkgrd-div .book-navigation-bottom {
  background: none;
}
#content table.navigation a {
  display:block;
  font-weight:bold;
  /*height:30px; */
width:22px;
  /* padding-left:15px; */
margin:0;
  padding:1px;
  zoom:1;
  overflow:hidden;
  text-align: center;
  color: #333;
  /*border: 1px solid #669900;*/
background: #e7ecda url(../images/navNoBg.gif) repeat-x left bottom;
  /*css3 shadow*/
box-shadow: 2px 2px 1px #e4e4e4;
  -moz-box-shadow: 2px 2px 1px #e4e4e4;
  -webkit-box-shadow: 2px 2px 1px #e4e4e4;
}
#content table.navigation a#current-selected {
  background: #C5CEAC url(../images/navNoBg-current.gif) repeat-x left bottom;
}
#content table.navigation {
  width: auto;
}
#content table.navigation td {
  padding:9px 9px 9px 8px;
  _padding:9px 8px 9px 8px;
}
/**:first-child+html #content table.navigation td {padding:9px 6px;}*/ /* IE7 hack for the above style */


#content table.navigation span {
  margin-top:3px;
  text-align:center;
  font-size:12px
}
.mod-bkgrd-div {
  background: #fff url(../images/modTopBkGradient.jpg) repeat-x left top;
  overflow:hidden;
  zoom:1;
  _width:674px;
  box-shadow: 2px 2x 3px #c5daaf;
  -moz-box-shadow: 2px 2px 3px #c5daaf;
  -webkit-box-shadow: 2px 2px 3px #c5daaf;
}
.mod-bkgrd-div img {
  vertical-align: top;
}

.page-inner-wrapper {
  margin: 9px;
  _padding-top: 1px;
  _margin: 9px; 
}
#content .page-inner-wrapper .quote {
  background: url(../images/shared/innerpage-quote-bg.jpg) no-repeat 0 0;
  margin-left: 10px;
  margin-right: 10px;
}
.page-outer-wrapper {
  background-color:#94be4a;
  overflow:hidden;
  zoom:1;
  margin-top: 1em;
  width: 692px;
}
#content .scroll-bar-wrap {
  clear: left;
  margin: 0 0 0 5px;
  background: transparent url(../images/scrollBarBg.gif) repeat-x scroll top left;
  width: 640px;
  _width: 648px;
}
#content .scroll-bar-wrap .ui-slider {
  background: none;
  border:0;
  margin: 0 auto;
  height: 1.7em;
  width: 610px;
}
#content .scroll-bar-wrap .ui-handle-helper-parent {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
#content .scroll-bar-wrap .ui-slider-handle {
  background: transparent url(../images/scrollHandleBkgrnRepat.gif) repeat-x scroll top left;
  top: 0px;
  height: 16px;
  border:none;
  padding:0px;
  margin:0px;
}
#content .scroll-bar-wrap .ui-slider-handle .ui-icon {
  margin: -7px auto 0;
  position: relative;
  top: 50%;
  padding:0px;
}
#content .scroll-bar-wrap .ui-slider-handle .ui-icon-grip-dotted-vertical {
  background:url(../images/scrollGrip.png) no-repeat top center;
  height: 16px;
}
#content .scroll-bar-wrap .scroll-bar-button {
  height: 16px;
  width: 15px;
  cursor:pointer;
  padding: 0px;
  margin: 0px;
  margin-top: -1px;
}
.scroll-bar-wrap #left-slider {
  float: left;
  background:url(../images/scrollBttnLeft.gif) no-repeat top left;
}
.scroll-bar-wrap #right-slider {
  float: right;
  background:url(../images/scrollBttnRight.gif) no-repeat top left;
}
.scroll-pane {
  overflow: auto;
  width: 650px;
  float:left;
}
.scroll-content {
  width: 630px;
  float: left;
}
.ui-slider {
  position:relative;
  text-align:left;
}
.ui-slider .ui-slider-handle {
  cursor:default;
  height:1.2em;
  position:absolute;
  width:1.2em;
  z-index:2;
}
.book-navigation {
  display: none;
}
.ui-icon {
  background-repeat:no-repeat;
  display:block;
  overflow:hidden;
  text-indent:-99999px;
}
/* back to top */
.modules #footer .backtotop {
  right:60px;
  width:691px;
}
